.services {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100dvh;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
  padding-block: var(--p-lg);
  text-align: center;
  flex-direction: column;

  @media (min-width: 765px) {
    padding-block: var(--p-xl);
  }

  .texts {
    h2,
    p {
      margin: 0;
      margin-bottom: var(--m-md);
    }

    h2 {
      color: var(--color-seccondary);
    }
  }

  .container {
    gap: var(--p-xl);

    @media (min-width: 765px) {
      flex-direction: row;
      align-items: stretch;
    }

    .card {
      width: 100%;
      overflow: hidden;
      border-radius: 72px 0;
      background-color: oklch(from var(--color-light) l c h / 0.85);
      backdrop-filter: var(--bg-blur);
      display: flex;
      flex-direction: column;

      .texts {
        padding: var(--p-lg);
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: space-between;

        @media (min-width: 765px) {
          padding: var(--p-xl);
        }

        h3,
        p {
          margin: 0;
          margin-bottom: var(--m-md);
        }

        h3 {
          color: var(--color-primary);
        }
      }
    }
  }
}
